uuid: 5106e4b8-679c-4571-9990-c6c03f339617
langcode: en
status: true
dependencies:
  module:
    - basic_auth
    - ob_rest_service
    - serialization
    - user
id: part_resource
plugin_id: part_resource
granularity: resource
configuration:
  methods:
    - GET
    - POST
  formats:
    - json
  authentication:
    - basic_auth
    - cookie
